Comments

16 Comments

Packages that have in illegal MIN_PERL_VERSION. More info: https://bugzilla.redhat.com/show_bug.cgi?id=1885000#c7

Packages that have in illegal MIN_PERL_VERSION. More info: https://bugzilla.redhat.com/show_bug.cgi?id=1885000#c7

Packages that have in illegal MIN_PERL_VERSION. More info: https://bugzilla.redhat.com/show_bug.cgi?id=1885000#c7

Packages that have in illegal MIN_PERL_VERSION. More info: https://bugzilla.redhat.com/show_bug.cgi?id=1885000#c7

This update has been unpushed.

This update has been unpushed.

Works for me.

Works for me.

This update has been unpushed.

To pbrobinson: The issue reported in #1299502 was fixed by the swig. The subversion build failed with new error which were caused by your changes in subversion-1.9.4-1.fc25 (removing all ruby 2.2 fixes) . I will submit fix for it today.